VersionsNull {Biobase} | R Documentation

## Class "VersionsNull"

### Description

A class used to represent the `version' of unversioned objects. Useful primarily for method dispatch.

### Methods

The following are defined; package developers may write additional methods.

`new("VersionsNull", ...)`
  Create a new `VersionsNull-class` instance, ignoring any additional arguments.
`show(object)`
  Display ``No version''.

### Author(s)

Biocore

### See Also

`classVersion`

### Examples

    obj <- new("VersionsNull")
    obj

    obj <- new("VersionsNull", A="1.0.0") # warning
    obj

[Package Biobase version 1.16.3 Index]